/*Quotation thanks page -start*/
.quotation-thanks-page{
	border-bottom: 1px solid #E0E0E0;
}
.quotation-thanks-header, 
.quotation-page-header,
.quotation-overview-header {
	color: #000;
    font-size: 36px;
    font-weight: 500;
}
.quotation-thanks-section {
	color: #1B1B1B;
    font-size: 16px;
    padding-top: 24px;
}
.quotation-thanks-content {
	max-width:68%;
}
/*Quotation thanks page - end*/

/*Quotation main page -start */
.w-23 {
	min-width:23%;
}
.quotation-overview-header {
	border-bottom: 1px solid #E0E0E0;
}
.business-phone-number {
	min-height: 56px;
}
.edit-phone-number {
  color: #000;  
  font-size: 16px;
  cursor: pointer;
  border-bottom: 1px solid #000;  
}
.quote-details-section {
	border-bottom: 1px solid #E0E0E0;
}
.quote-details-section-body .annual-quantity,
.quote-details-section-body .first-order-quantity {
	height: 35px;
	max-width: 90px;
	z-index:1;
}
.quote-details-section-body .intended-application {
	height: 112px;
}
.quote-action-section { 
	text-align: right;
}
.quote-explore-products,.save-quotation-button {
    box-sizing: border-box;
    height: 56px;
    width: 205px;
    border: 1px solid #000;
    border-radius: 2px;
    color: #000;
    font-weight: 500;
    margin-right: 25px;
}
.quote-validate-order {
    box-sizing: border-box;
    height: 54px;
    width: 194px;
    border: 1px solid #000;
    border-radius: 99px;
    background-color: #000;
    color: #ffffff;
}
.quote-explore-products:hover {
	background-color: #F0F0F0;
	color: #000;
}
.save-quotation-button {
    background-color: #fff;
    color: #000;
}
.save-quotation-button:hover {
	background-color: #F0F0F0;
	color: #000;
}
.quote-remove-all, .quote-remove-all:hover{
	color: #1B1B1B;		
	font-size: 16px;	
	line-height: 24px;
	border:none;
}
.quote-datepicker input[type=text] {
    background-image: url(../images/calendar.svg);
    background-size: 18px 20px;
    background-repeat: no-repeat;
    background-position: 95% 49%;
    padding: .625rem;
    cursor: pointer;
    color: #1B1B1B;
}
#datequotepicker {
    height: 55px;
}
.quoteWidth-35 {
	width: 35%;
}
.quoteWidth-60 {
	width: 60%;
}
.quoteWidth-5 {
	width: 5%;
}
.quote-entry-header {
	font-weight:500;
	font-size: 14px;
}
.quote-removeall-popup-page {
    padding-top: 23px;
    padding-bottom: 0px;
}
.quote-removeall-popup-title {
    color: #000;
    font-weight: 500;
    font-size: 36px;
    text-align: center;
    font-family: "DM Sans";
    margin-left: 16px;
    line-height: 40px;
    height: 57px;
}
.quote-removeall-popup-desc {
	color: #1B1B1B;
    max-width: 450px;
    text-align:center;
    max-height: 49px;
    font-size: 16px;	
    line-height: 24px;
    margin: 38px auto;	
}
.quote-removeall-popup-buttons {
	width: 450px;
	margin:auto;
}
.quote-datepicker  {
	width:98%;
	margin-top:-30px;
}
.quote-datepicker input[type=text] {
    background-image: url(../images/calendar.svg);
    background-size: 18px 20px;
    background-repeat: no-repeat;
    background-position: 95% 49%;
    padding: .625rem;
    cursor: pointer;
    color: #1B1B1B;
}
.quote-circle {
	margin: 0 auto;
	font-size: 12px;
	position: absolute;
	display: none;
	top:17px;
	left: 28px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #307297;
	color: white;
	text-align: center;
	cursor:pointer;
}
.mini-quote-icon img {
	width:25px;
}
.keep-cart,
.keep-request {
	box-sizing: border-box;
    height: 56px;
    width: 205px;
    border: 1px solid #000;
    border-radius: 99px;
    color: #000;
    font-weight: 500;
    margin-right: 25px;
    background-color: #fff;
}
.keep-cart:hover,
.keep-request:hover {
    background-color: #F0F0F0;
    color: #000;
}
.delete-cart,
.create-order {
	box-sizing: border-box;
    height: 54px;
    width: 194px;
    border: 1px solid #000;
    border-radius: 99px;
    background-color: #000;
    color: #ffffff;
}
.removeall-popup-desc-cart-delete,
.removeall-popup-desc-quote-delete {
	width: 80%;
    margin: auto;
}
.removeall-popup-title-cart-delete,
.removeall-popup-title-quote-delete {
	width: 100%!important;
}
.quote-link a,
.cart-link a {
	color: #000!important;
}
.quote-input-error {
	border: 1px solid #970D34;
    border-radius: 8px;
    background-color: #F5E7EB;
}
.quote-error,
.quote-save-error {
	width: 56%;
    margin: auto;
    color: #970D34;
    padding-top:5px;
    font-size:14px;
}
.quote-btn-set {
	width: auto;
    margin-left: auto;
}
.quotation-save-image {
	height: 3.4rem;
    width: 13rem;
    margin-right: 1.5rem;
}
span.red {
	color: #970D34;
	font-weight: 500;
}
.comments-subheading {
	font-size: 12px;
    line-height: 20px;
}
.quotation-dropdown-label-error {
	color: #970D34;
}
.request-quote{
	width:50px;
	height:50px;
	border-radius: 99px;
}
.quotation-period-dropdown{
	max-height:280px !important;
}
.quote-datepicker .form-control[readonly] {
	background-color: #ffffff;
    opacity: 1;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.removeall-popup-title{
		width: 96%!important;
	}
	#removeall-popup:has(.quote-removeall-popup-page){
		padding-top: 0px;
	}
	.quote-removeall-popup-title{
		height: 100%;
		margin-left: 0px;
	}
	.quote-removeall-popup-desc{
		margin-top: 20px;
	}
	.quote-removeall-popup-buttons{
		width: 100%!important;
	}
	.removeall-popup-title-cart-delete, .removeall-popup-title-quote-delete {
	    width: 100%!important;
	}
}